View Issue Details

IDProjectCategoryView StatusLast Update
0004181mantisbtbugtrackerpublic2008-04-19 05:05
Reportergrangeway Assigned To 
PrioritylowSeverityblockReproducibilityalways
Status closedResolutionopen 
Summary0004181: Features in Mantis 1.1 release
Description

This issue is used to track features that are planned for the 1.1.0 release. Critical issues are tracked separately.

TagsNo tags attached.

Relationships

parent of 0001344 closedgrangeway mantisbt mantis install is not automated 
parent of 0004227 acknowledged mantisbt Roadmap 1.0 - Templates 
parent of 0003229 closedgrangeway mantisbt css generation tool needs updating 
parent of 0004170 closedgrangeway mantisbt Possibility to disable Profile and all of its fields 
parent of 0004283 closedsiebrand mantisbt [all lang] Use gettext for localisation files 
parent of 0003812 closedsiebrand mantisbt [jp] Mantis send broken email when lang=Japanese_euc 
parent of 0003116 acknowledged mantisbt If a user reports a bug, and gets purged for inactivity, updating the bug changes the username 
parent of 0003375 closedthraxisp mantisbt Bughistory bypasses security on custom fields 
parent of 0002084 acknowledged mantisbt A database question 
parent of 0002117 closeddregad mantisbt default language for admin 
parent of 0002371 confirmed mantisbt [all lang] Internationalize the admin page and install script 
parent of 0001063 closedgrangeway mantisbt About file uploads 
parent of 0002481 closedgrangeway mantisbt Print Summary Doesn't Provide 'Page Links' 
parent of 0004268 new mantisbt Changelog should have sorting options 
parent of 0004273 new mantisbt Add File feature with private flag 
parent of 0004305 closedgiallu mantisbt Make changelog configurable 
parent of 0004306 acknowledged mantisbt Make changelog exportable 
parent of 0004307 acknowledged mantisbt Highest version in "Fixed in version" preselected 
parent of 0004310 acknowledged mantisbt After fixing a bug, return to the buglist 
parent of 0004312 new mantisbt Organize Docs in folders 
parent of 0004318 acknowledged mantisbt Code tag for bugnotes 
parent of 0004264 acknowledged mantisbt CSV export feature should export both date and time 
parent of 0004416 closedthraxisp mantisbt Roadmap - Move configurations to database 
parent of 0004409 acknowledged mantisbt Support intelligent issue history 
parent of 0004454 assignedsyncguru mantisbt 31 February ??? 
parent of 0004457 closeddhx mantisbt Add $g_default_bug_reproducibility 
parent of 0004460 closedvboctor mantisbt Show last visited N issues 
parent of 0004461 acknowledged mantisbt Auto-preview should work on the print page 
parent of 0004476 acknowledged mantisbt New drop-down option "Assign parent" in view_all_bug_page 
parent of 0004442 acknowledged mantisbt Set duplicates with single click 
parent of 0004297 closedvboctor mantisbt Mantis 0.19.1 release 
parent of 0004377 confirmed mantisbt $g_bug_submit_status should depends on user level 
parent of 0004385 new mantisbt An option to insert a "Do not reply to this email" line in notifications emails 
parent of 0004452 acknowledged mantisbt All images should have sizes defined 
parent of 0004218 new mantisbt Issue found/fixed & version/build relationships with Changelog 
parent of 0004943 acknowledged mantisbt Large attachments can not be stored in database 
parent of 0004451 acknowledged mantisbt Populating options through a function call 
parent of 0004945 acknowledged mantisbt Customisation for My-View Page 
parent of 0004956 confirmed mantisbt Feature request: Export to word (and pdf?) with attachments inline 
parent of 0004963 closedvboctor mantisbt Add ability to "lock" bugreports (prevent adding of bugnotes) 
parent of 0005005 acknowledged mantisbt 'Save All' button for issue update screen 
parent of 0005007 acknowledged mantisbt Scripts to add ical functionality 
parent of 0005008 closedgrangeway mantisbt keep the status of the issues in the bugnote 
parent of 0005009 acknowledged mantisbt Being able to know at what step a file was uploaded ? 
parent of 0004220 closedvboctor Plugin - CsvImport * Import new Issues from file 
parent of 0005790 acknowledged mantisbt different filters, different projects in one session 
parent of 0005807 closedgrangeway mantisbt Performance problems when viewing summary 
parent of 0005832 closeddregad mantisbt My View settings on a per-user basis 
parent of 0005920 closedjreese mantisbt Issue History updated for each custom field when submitting a new bug 
parent of 0005940 acknowledged mantisbt Web UI to customize access levels 
parent of 0006006 confirmed mantisbt Manage project doesn't refresh 
parent of 0006016 confirmed mantisbt Filter by sub-product 
parent of 0006009 closedcproensa mantisbt Cannot change password in second enter to verification page 
parent of 0006023 confirmed mantisbt READ-Rights needed for upload-temp-directory and Windows2003/IIS 6.0 and PHP 
parent of 0006465 closedgrangeway mantisbt Feature request for daily mail report 
parent of 0005796 closeddhx mantisbt CVS integration improvement 
parent of 0003045 acknowledged mantisbt Generalizing "cvs:" replacement 
parent of 0006289 acknowledged mantisbt Patch for handling [[Wiki-style]] links (just like CVSWeb, but for wikis) 
parent of 0006407 acknowledged mantisbt Project Templates 
parent of 0004084 closedsiebrand mantisbt [all lang] Use UTF-8 codepage 
parent of 0008188 closedDGtlRift mantisbt Consistent use of collapse_api.php 
related to 0004818 closedvboctor mantisbt Mantis 0.19.2 release 
related to 0005460 closedvboctor mantisbt Critical Issues to Fix for Mantis 1.0.0 Release 
Not all the children of this issue are yet resolved or closed.

Activities

guideweb

guideweb

2005-01-15 11:48

reporter   ~0009034

Add 0004820

RShockley

RShockley

2005-11-04 14:27

reporter   ~0011596

Reminder sent to: RShockley

test

anarcat

anarcat

2005-12-08 09:11

reporter   ~0011747

how about interwiki linking, as proposed in bug 0003045?

bmccool

bmccool

2006-06-21 05:28

reporter   ~0013004

Any ideas on a release date for 1.1?

W32

W32

2007-05-10 03:44

reporter   ~0014487

Please, add 0005668 issue to 1.1 release.

alessandromoreira

alessandromoreira

2007-05-11 09:43

reporter   ~0014509

tentando fazer alterações...

CADbloke

CADbloke

2007-09-28 08:19

reporter   ~0015755

Target version field is blank. These seem to have been lost in space

Issue History

Date Modified Username Field Change
2004-07-23 19:26 grangeway New Issue
2004-07-23 19:26 grangeway Relationship added parent of 0001344
2004-07-24 08:35 grangeway Relationship added parent of 0003457
2004-07-30 17:58 grangeway Relationship added parent of 0004227
2004-08-03 06:09 grangeway Relationship added parent of 0000934
2004-08-07 08:55 grangeway Relationship added parent of 0003540
2004-08-07 09:45 jlatour Status new => assigned
2004-08-07 09:45 jlatour Summary Place holder bug for possible issues to resolve before next release (0.20/1.0) => Mantis 0.20 release
2004-08-07 09:45 jlatour Description Updated
2004-08-07 09:46 jlatour Relationship deleted 0003540
2004-08-07 10:22 jlatour Relationship added parent of 0004033
2004-08-07 10:24 jlatour Relationship deleted 0004033
2004-08-07 10:31 jlatour Relationship added related to 0004289
2004-08-07 10:59 jlatour Relationship added parent of 0003229
2004-08-07 11:03 jlatour Relationship added parent of 0003384
2004-08-07 19:23 grangeway Relationship added parent of 0004170
2004-08-08 04:07 jlatour Relationship added parent of 0004283
2004-08-08 04:07 jlatour Relationship added parent of 0004084
2004-08-08 07:49 jlatour Relationship added parent of 0001962
2004-08-08 08:58 jlatour Relationship added parent of 0003812
2004-08-08 09:06 jlatour Relationship added parent of 0003116
2004-08-08 09:17 jlatour Relationship deleted 0004289
2004-08-08 09:17 jlatour Relationship added parent of 0004289
2004-08-08 09:23 jlatour Relationship added parent of 0003375
2004-08-08 10:18 jlatour Relationship added parent of 0002084
2004-08-08 12:37 jlatour Relationship added parent of 0004263
2004-08-08 15:33 jlatour Relationship deleted 0001962
2004-08-08 15:37 jlatour Relationship added parent of 0004286
2004-08-09 04:59 jlatour Relationship added parent of 0002077
2004-08-09 05:07 jlatour Relationship added parent of 0002117
2004-08-09 05:11 jlatour Relationship added parent of 0002371
2004-08-09 05:11 jlatour Relationship added parent of 0001063
2004-08-09 05:14 jlatour Relationship added parent of 0002481
2004-08-09 07:45 jlatour Status assigned => acknowledged
2004-08-09 07:50 jlatour View Status private => public
2004-08-09 07:50 jlatour Summary Mantis 0.20 release => Mantis 0.20.0 release
2004-08-09 07:50 jlatour Description Updated
2004-08-10 08:40 jlatour Relationship added parent of 0004268
2004-08-10 08:41 jlatour Relationship added parent of 0004273
2004-08-11 03:30 jlatour Relationship added parent of 0004305
2004-08-11 03:31 jlatour Relationship added parent of 0004306
2004-08-11 03:34 jlatour Relationship added parent of 0004307
2004-08-11 03:38 jlatour Relationship added parent of 0004310
2004-08-11 16:30 jlatour Relationship added parent of 0004312
2004-08-12 04:12 jlatour Relationship added parent of 0004314
2004-08-12 06:16 jlatour Relationship added parent of 0004318
2004-08-24 12:29 thraxisp Relationship added parent of 0004264
2004-08-25 20:29 thraxisp Relationship added parent of 0004399
2004-08-27 12:39 grangeway Relationship added parent of 0004416
2004-08-27 13:33 grangeway Relationship added related to 0003987
2004-08-27 13:35 grangeway Status acknowledged => confirmed
2004-08-27 18:08 grangeway Relationship deleted 0003987
2004-08-29 15:47 jlatour Relationship added parent of 0004409
2004-08-29 15:50 jlatour Relationship added parent of 0003643
2004-08-29 15:55 grangeway Relationship deleted 0004263
2004-08-29 15:56 grangeway Relationship deleted 0004399
2004-08-29 17:59 jlatour Relationship added parent of 0004432
2004-08-30 02:28 jlatour Relationship added parent of 0004434
2004-08-30 11:03 jlatour Relationship added parent of 0004278
2004-09-01 17:27 jlatour Relationship added parent of 0004454
2004-09-01 17:32 jlatour Relationship added parent of 0004457
2004-09-01 17:46 jlatour Relationship added parent of 0004460
2004-09-02 02:01 jlatour Relationship added parent of 0004461
2004-09-03 06:31 jlatour Relationship added parent of 0004476
2004-09-03 06:33 jlatour Relationship added parent of 0004442
2004-09-21 14:21 jlatour Relationship added parent of 0004297
2004-09-24 03:34 bpfennig Relationship added parent of 0004377
2004-09-26 07:14 grangeway Relationship deleted parent of 0004434
2004-10-05 18:35 thraxisp Relationship added parent of 0004385
2004-11-02 10:40 DGtlRift Relationship added parent of 0004452
2004-11-06 05:56 vboctor Relationship added related to 0004818
2004-11-08 09:00 DGtlRift Relationship deleted parent of 0004278
2004-11-12 06:15 DGtlRift Relationship added parent of 0004218
2004-12-01 03:31 jlatour Relationship added parent of 0004220
2004-12-01 07:28 vboctor Relationship deleted parent of 0003457
2004-12-07 17:01 jlatour Relationship added parent of 0004943
2004-12-07 17:03 jlatour Relationship added parent of 0004451
2004-12-08 16:12 jlatour Relationship added parent of 0004945
2004-12-09 11:04 jlatour Relationship added parent of 0004956
2004-12-09 15:12 jlatour Relationship deleted parent of 0004220
2004-12-11 19:17 jlatour Relationship added parent of 0004963
2004-12-17 04:23 jlatour Relationship deleted parent of 0004314
2004-12-17 14:36 jlatour Relationship added parent of 0005005
2004-12-17 15:13 jlatour Relationship added parent of 0005007
2004-12-18 01:54 jlatour Relationship added parent of 0005008
2004-12-18 01:54 jlatour Relationship added parent of 0005009
2005-01-15 11:48 guideweb Note Added: 0009034
2005-04-04 18:14 jlatour Relationship added parent of 0004220
2005-04-20 07:49 vboctor Relationship added related to 0005460
2005-06-14 17:47 thraxisp Summary Mantis 0.20.0 release => Features in Mantis 1.1 release
2005-06-14 17:47 thraxisp Description Updated
2005-06-14 17:54 thraxisp Sticky Issue No => Yes
2005-06-15 08:28 thraxisp Relationship added parent of 0005790
2005-06-17 14:42 thraxisp Relationship added parent of 0005807
2005-06-22 21:20 thraxisp Relationship added parent of 0005832
2005-07-12 09:36 thraxisp Relationship added parent of 0005920
2005-07-15 18:34 thraxisp Relationship added parent of 0005940
2005-07-24 05:52 grangeway Relationship deleted parent of 0000934
2005-07-24 05:54 grangeway Relationship deleted parent of 0003384
2005-07-24 05:57 grangeway Relationship deleted parent of 0004432
2005-07-24 06:18 grangeway Relationship deleted parent of 0004289
2005-07-25 13:28 thraxisp Relationship added parent of 0006006
2005-07-26 14:32 thraxisp Relationship added parent of 0006016
2005-07-27 14:36 thraxisp Relationship added parent of 0006009
2005-07-27 15:10 thraxisp Relationship added parent of 0006023
2005-08-01 13:17 thraxisp Relationship added parent of 0006042
2005-08-24 16:45 davilaa Sponsorship Added davilaa: US$ 10
2005-08-24 16:45 davilaa Sponsorship Total 0 => 10
2005-08-24 16:48 davilaa Sponsorship Deleted davilaa: US$ 10
2005-08-24 16:48 davilaa Sponsorship Total 10 => 0
2005-11-04 14:27 RShockley Note Added: 0011596
2005-12-06 18:32 jlatour Relationship added parent of 0006465
2005-12-08 04:41 jlatour Relationship added parent of 0005796
2005-12-08 07:33 jlatour Relationship added parent of 0005056
2005-12-08 09:11 anarcat Note Added: 0011747
2005-12-08 09:31 jlatour Relationship added parent of 0003045
2005-12-08 17:45 jlatour Relationship added parent of 0006289
2005-12-22 12:15 jlatour Relationship added parent of 0006407
2006-06-21 05:28 bmccool Note Added: 0013004
2006-07-26 00:28 thirstyg Sponsorship Added thirstyg: US$ 10
2006-07-26 00:28 thirstyg Sponsorship Total 0 => 10
2007-05-10 03:44 W32 Note Added: 0014487
2007-05-11 09:43 alessandromoreira Note Added: 0014509
2007-07-08 20:19 vboctor Relationship deleted parent of 0002077
2007-07-17 04:25 giallu Relationship deleted parent of 0005056
2007-07-17 04:27 giallu Relationship deleted parent of 0006042
2007-07-19 03:13 giallu Relationship deleted parent of 0004084
2007-07-19 03:29 giallu Relationship added parent of 0004084
2007-07-24 08:57 DGtlRift Relationship added parent of 0008188
2007-09-11 21:30 vboctor Relationship deleted parent of 0003643
2007-09-28 08:19 CADbloke Note Added: 0015755
2007-10-04 01:42 vboctor Status confirmed => closed
2008-04-19 05:05 vboctor Sticky Issue Yes => No